Subject: [DNSOP] ICANN Variant Issues Project case study reports

From: Andrew Sullivan <[email-masked]>
Date: Tue, 11 Oct 2011 11:08:21 -0400

Dear colleagues,

I'm going to send related messages to four IETF lists where I suspect
there might be people who are interested: dnsext, dnsop, apps-discuss,
and idna-update.  My apologies to those of you who get it more than
once.

For those of you who have been following or otherwise interested in
the ICANN Variant Issues Project, the case study reports are up.  The
public comment period is open until 14 November.  The Project is aimed
at sorting out, for some scripts, what people mean when they talk
about "variant names" in the DNS.

For this WG, it seems to me that some of the techniques people seem to
be desiring involve potential effects for DNS operation.  One group in
particular appears to be suggesting one or more DNAMEs for potentially
every delegation from the root zone when that script is used.  The
operational implications lower in the tree might be worth considering.

As a matter of full disclosure, I point out that I have been involved
with these reports, providing some observations about the (technical)
feasibility of various things people wanted to do.  I provided advice,
but of course the teams actually responsible for the reports were free
to do as they wished with my advice (including ignore it).

I encourage those of you who are interested in the topic to read the
reports and make any comments you think are useful in the public
comment forum, or (for that matter) by discussing things on the open
ICANN list devoted to the project
(https://mm.icann.org/mailman/listinfo/vip).  Note that the usual
ICANN processes don't include the discussion on the mailing list as
public comments, so if you want your comments to be considered
formally, you'll need to post them in the appropriate area.

Best regards,

Andrew

-- 
Andrew Sullivan
[email-masked]

---

From: Andrew Sullivan <[email-masked]>
Date: Tue, 11 Oct 2011 11:18:37 -0400

Because I am a moron, I forgot to include the links to the reports.
They are as follows:

Arabic: <http://www.icann.org/en/announcements/announcement-3-07oct11-en.htm>   
Chinese: <http://www.icann.org/en/announcements/announcement-03oct11-en.htm>    
Cyrillic: <http://www.icann.org/en/announcements/announcement-06oct11-en.htm>   
Devanagari: <http://www.icann.org/en/announcements/announcement-2-03oct11-en.htm>          
Greek: <http://www.icann.org/en/announcements/announcement-07oct11-en.htm>
Latin: <http://www.icann.org/en/announcements/announcement-2-07oct11-en.htm>   

On Tue, Oct 11, 2011 at 11:08:21AM -0400, Andrew Sullivan wrote:
> _______________________________________________
> DNSOP mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dnsop

-- 
Andrew Sullivan
[email-masked]